using System;
using System.Collections.Generic;
using System.Text;
using ReallifeGamemode.Server.Core.API;
using ReallifeGamemode.Server.Core.API.API;
using ReallifeGamemode.Server.Types;

namespace ReallifeGamemode.Server.Core.RageMP
{
  class RageVehicleAPI : IVehicleAPI
  {
    public IVehicle GetVehicleFromHandle(ulong handle)
    {
      throw new NotImplementedException();
    }

    public IVehicle Spawn(VehicleModel model, Position position, Position rotation, sbyte primaryColor, sbyte secondaryColor)
    {
      throw new NotImplementedException();
    }
  }
}
